{
  "nameMap": {
    "Amphi Jourdan": "Amphithéâtre Jourdan",
    "R2-21 (Jourdan)": "R2-21",
    "Salle Jean Ibanes (Jourdan, R1-07)": "Salle Jean Ibanes (R1-07)",
    "Salle Madeleine Rebérioux (Jourdan, R2-02)": "Salle Madeleine Rebérioux (R2-02)",
    "Salle Marcel Roncayolo (Jourdan, R2-05)": "Salle Marcel Roncayolo (R2-05)"
  },

  "rooms": {
    "45 rue d'Ulm": [
      "Amphithéâtre Galois",
      "Bibliothèque Lettres",
      "Salle Histoire",
      "Salle Cavaillès",
      "Salle Dussane",
      "Salle des Actes",
      "Salle des Résistants",
      "Salle Cavaillès",
      "Salle Cartan",
      "Salle Noether",
      "Salle Bourbaki",
      "Cour aux Ernests",
      "Cour du NIR",
      "Cour Pasteur",
      "Pôt",
      "Petit pôt",
      "Canopée",
      "K-Fêt",
      "Cave d'hackENS",
      "Gymnase"
    ],
    "24 rue Lhomond": ["Salle CONF IV"],
    "29 rue d'Ulm": ["Bibliothèque des sciences expérimentales", "Salle Jaurès"],
    "Jourdan": [
      "Bibliothèque de Jourdan",
      "Salle Marcel Roncayolo (R2-05)",
      "Salle Madeleine Rebérioux (R2-02)",
      "Amphithéâtre Jourdan",
      "R2-21",
      "Salle Jean Ibanes"
    ]
  }
}
